uuid: 64d7b66e-e495-4c9d-9394-449a43e55ec1
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: TBu83Sl_ckotQqV22pDBGe0jLnR1nLyiVeVVnYJX_kQ
id: root
label: Root
weight: 2
is_admin: true
permissions: {  }
